List All Candidates

Read a list of Candidates.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Filter by Candidate properties

These filters apply to the candidate object, which represents an individual hiring process.

  • status - comma separated list of statuses. Return candidates who match any of the provided values.
    status=In%20progress,Rejected

  • time_created:before - Return candidates for which the time_created is BEFORE the provided time.
    time_created:before=2018-01-01T12:50:50Z

  • time_created:after - Return candidates for which the time_created is AFTER the provided time.
    time_created:after=2018-01-01T12:50:50Z

  • time_last_status_change:before - Return candidates for which the time_last_status_change is BEFORE the provided time.
    time_last_status_change:before=2018-01-01T12:50:50Z

  • time_last_status_change:after - Return candidates for which the time_last_status_change is AFTER the provided time.
    time_last_status_change:after=2018-01-01T12:50:50Z

  • time_hiring_process_updated:before - Return candidates that had any activity BEFORE the provided time.
    time_hiring_process_updated:before=2018-01-01T12:50:50Z

  • time_hiring_process_updated:after - Return candidates that had any activity AFTER the provided time.
    time_hiring_process_updated:after=2018-01-01T12:50:50Z

Filter by Person properties

These filters apply to the person object, which represents all of the hiring processes (candidate objects) associated with the same person.

  • time_person_last_activity:before - Return candidates for which the last activity is BEFORE the provided time. This filter takes into account all of the candidate objects that are associated with the same person.
    time_person_last_activity:before=2018-01-01T12:50:50Z

  • time_person_last_activity:after - Return candidates for which the last activity is AFTER the provided time. This filter takes into account all of the candidate objects that are associated with the same person.
    time_person_last_activity:after=2018-01-01T12:50:50Z

{  
  "candidates":[  
    {  
      "uid":"00.AAA",
      "deleted": false,
      "position_uid":"11.11",
      "time_created":"2018-01-01T12:50:50Z",
      "time_last_status_changed":"2018-01-01T12:50:50Z",
      "current_steps":[  
        {  
          "name":"Technical interview",
          "type":"In person Interview",
          "time_scheduled":"2018-01-01T12:50:50Z"
        }        //...
      ],
      "completed_steps":[  
        {  
          "name":"CV Screen",
          "type":"Go/No-go",
          "time_scheduled":"2018-01-01T12:50:50Z",
          "time_completed":"2018-03-03T12:50:50Z"
        }        //...
      ],
      "address":{
        "country": "US",
        "state": "NY",
        "zip": "11249",
        "street_address": "109 S 5th St",
        "city": "Brooklyn"
      },
      "status":"In progress"
    }    //...
  ],
  // URL or null if no more candidates available
  "next_page": "https://api.comeet.co/..." 
}
Query Params
include
array of strings

Which optional fields to include in the response. See the Candidate schema for details.

include
string
int32
Defaults to 100

Maximum value: 1000

string

Pagination cursor (will be returned in "next_page")

Language
Credentials
OAuth2
LoadingLoading…